	ul.pagination li.details{
	   color:#000;
	
	}
    
    ul.pagination li a
	{
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
	}

	ul.pagination li a
	{
        color: #fff;
		background:#f38433;
	}	 
	
	ul.pagination li a:hover,
	ul.pagination li a.current
	{
		color:#4F7119;
		background:#efa874;
	}